View Issue Details

This bug affects 1 person(s).
 2
IDProjectCategoryView StatusLast Update
13601Bug reportsSurvey editingpublic2021-10-06 12:00
Reportercdorin Assigned Togabrieljenik  
PrioritylowSeveritypartial_block 
Status assignedResolutionfixed 
Product Version3.6.x 
Summary13601: {TIME} placeholder not working
Descriptionhttps://manual.limesurvey.org/index.php?title=QS:Time_limit_warning_message -> {TIME} placeholder does not work.

E.g. {TIME} left to finish the survey = left to finish the survey
TagsNo tags attached.
Bug heat2
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database type & versionirrelevant
Server OS (if known)irrelevant
Webserver software & version (if known)irrelevant
PHP Versionirrelevant

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

gabrieljenik

gabrieljenik

2021-09-20 15:50

manager   ~66537

PR LTS: https://github.com/LimeSurvey/LimeSurvey/pull/2042
gabrieljenik

gabrieljenik

2021-09-22 17:28

manager   ~66594

Fix committed to 3.x-LTS branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=32745
gabrieljenik

gabrieljenik

2021-09-29 22:13

manager   ~66662

PR for Master: https://github.com/LimeSurvey/LimeSurvey/pull/2060
gabrieljenik

gabrieljenik

2021-10-06 12:00

manager   ~66766

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=32779

Related Changesets

LimeSurvey: 3.x-LTS d937934f

2021-09-22 17:28:41

gabrieljenik


Committer: GitHub Details Diff
Fixed issue 13601: {TIME} placeholder not working (#2042)

Co-authored-by: encuestabizdevgit <devgit@encuesta.biz>
Affected Issues
13601
mod - assets/packages/questions/timer/src/timeclass.js Diff File
mod - assets/packages/questions/timer/timer.js Diff File
mod - assets/packages/questions/timer/timer.min.js Diff File
mod - assets/packages/questions/timer/yarn.lock Diff File

LimeSurvey: master ee6205fa

2021-10-06 12:00:25

gabrieljenik


Committer: GitHub Details Diff
Fixed issue 13601: {TIME} placeholder not working (#2060)

Co-authored-by: encuestabizdevgit <devgit@encuesta.biz>
Affected Issues
13601
mod - application/models/QuestionBaseRenderer.php Diff File
mod - assets/packages/questions/timer/src/timeclass.js Diff File
mod - assets/packages/questions/timer/timer.js Diff File
mod - assets/packages/questions/timer/timer.min.js Diff File

Issue History

Date Modified Username Field Change
2018-04-13 16:04 cdorin New Issue
2018-04-13 16:04 cdorin Status new => assigned
2018-04-13 16:04 cdorin Assigned To => markusfluer
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing
2019-12-09 15:56 cdorin Assigned To markusfluer => cdorin
2021-01-04 13:35 cdorin Assigned To cdorin => adamzammit
2021-01-04 13:35 cdorin Status assigned => new
2021-01-04 13:38 cdorin Assigned To adamzammit =>
2021-03-10 17:19 ollehar Assigned To => ollehar
2021-03-10 17:19 ollehar Status new => feedback
2021-08-31 09:30 c_schmitz Assigned To ollehar =>
2021-08-31 09:30 c_schmitz Status feedback => new
2021-08-31 09:31 c_schmitz Bug heat 2 => 0
2021-08-31 13:33 galads Assigned To => galads
2021-08-31 13:33 galads Status new => confirmed
2021-09-10 09:58 galads Assigned To galads => gabrieljenik
2021-09-10 09:58 galads Priority none => low
2021-09-10 09:59 galads Status confirmed => assigned
2021-09-20 15:50 gabrieljenik Note Added: 66537
2021-09-20 15:50 gabrieljenik Bug heat 0 => 2
2021-09-22 17:28 gabrieljenik Changeset attached => LimeSurvey 3.x-LTS d937934f
2021-09-22 17:28 gabrieljenik Note Added: 66594
2021-09-22 17:28 gabrieljenik Resolution open => fixed
2021-09-29 22:13 gabrieljenik Note Added: 66662
2021-10-06 12:00 gabrieljenik Changeset attached => LimeSurvey master ee6205fa
2021-10-06 12:00 gabrieljenik Note Added: 66766